#sidesub{
	background-color:#09C;
}

/*
td#approach
{
display:none;
}
*/

.content_container #side_rail .pod.nav ul ul.sidesub{
/*background: -webkit-gradient(linear, left top, left bottom, from(#6e85a4), to(#4c6784));
background: -moz-linear-gradient(top,  #6e85a4,  #4c6784);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6e85a4', endColorstr='#4c6784');*/
background-color:#6e85a4;

}

.content_container #side_rail .pod.nav ul ul.sidesub li{
    padding:5px 0px;
    margin:0px 20px 0 20px;
    border-bottom: 1px solid #8296ae;
    font-size:10px;    
}
.content_container #side_rail .pod.nav ul ul.sidesub  {padding:0; margin-top:0px;}
.content_container #side_rail .pod.nav ul ul.sidesub li a{font-size:13px; color:#132b44; padding:0; margin:0;}
.content_container #side_rail .pod.nav ul ul.sidesub li.active a{font-size:13px; color:white; padding:0; margin:0;}
.content_container #side_rail .pod.nav ul ul.sidesub li.active{
	background-color:#6e85a4;
	font-size:10px;

}


/* ------ SIDE RAIL NAV --------- */
		.content_container #side_rail .pod.nav {
			width: 245px;
			background: #2e527b url(../images/common/bg_side_rail_nav.jpg) repeat-x left bottom;
			padding: 20px 0px;			
		}
			.content_container #side_rail .pod.nav h3 {				
				font-size: 21px;
				color: #fff;
				padding: 0px 10px 10px 10px;
			}
			
			
			.content_container #side_rail .pod.nav h3 a {
			text-decoration: none;
			margin-left:10px;
			
		}
			
			.content_container #side_rail .pod.nav ul {
				margin: 0px 0;
				height:1%;
			}	
				.content_container #side_rail .pod.nav ul li {
					border-bottom: 1px solid #486a8b;
					padding: 10px 20px;


					
				}
				.content_container #side_rail .pod.nav ul li.last {
					border-bottom: 0;
				}
					.content_container #side_rail .pod.nav ul li a {
						color: #9fbfd6;
						text-decoration: none;
						font-size: 14px;
						
					}
					.content_container #side_rail .pod.nav ul li a:hover {
						color: #fff;
					}
				.content_container #side_rail .pod.nav ul li.active {
					background: #132b44;
					padding-top:10px;
					padding-bottom:0px;
					padding-left:0px;
					padding-right:0px;
					
					
					/*border-bottom: 0;
					padding-top: 11px;
					margin: 0 -20px;
					padding-left: 28px;
					margin-top: -1px;
					position: relative;*/
				}
					.content_container #side_rail .pod.nav ul li.active a {
						color: #fff;
						margin-left:20px;
						margin-bottom:10px;
						display:inline-block;
					}
		


/********************************************************************

	JOHNHANCOCK.COM - PAGE STRUCTURE
	
*********************************************************************/

/****************************

	INDEX
	- master_container
	- header
	- main_nav
	- sub_nav
	- content_area
	- footer
	- legal_footer
	- disclaimer

*****************************/

/* MASTER CONTAINER ---------------------------------------------- */
#master_container {
	position: relative;
	width: 880px;
	margin: 0 auto;	
	padding-bottom: 100px;
}


/* HEADER -------------------------------------------------------- */
#header {
	position: relative;
}
	#header #main_logo {
		/*margin: 15px 0 22px 15px;*/
		padding: 15px 0px 22px 15px;
	}
	#header #utility_nav {
		width: 600px;
		overflow: hidden;
		position: absolute;
		top: 10px;
		right: 2px;
	}
		#header #utility_nav ul {
			float: right;
		}
		#header #utility_nav ul li {
			float: left;
			margin-left: 20px;
		}
		#header #utility_nav ul li a {
			color: #fff;
			text-decoration: none;
		}
			#header #utility_nav ul li a:hover {
				color: #a5bcd6;
			}
	#header #header_search {
		width: 193px;
		overflow: hidden;
		position: absolute;
		top: 37px;
		right: 0;
		/*display: none;*/
	}
		#header #header_search_field_wrap {
			float: left;
			display: inline;
			width: 114px;
			height: 18px;
			margin-right: 4px; /* Changed from original 8px - weird when converting to js */
			padding: 4px 7px 0 7px;
			background: url(/resources/images/common/bg_header_search_field.gif) no-repeat;
		} 
		#header #header_search_field {
			*width: 114px;
			height: 18px;
			background: none;
			border: none;
			float: left;			
		}
		#header>#header_search_field {
			background : pink;
		}
		#header #header_search_button {
			float: right;
		}


/* MAIN NAV ------------------------------------------------------ */
div#main_nav {
	background:  #294964;
}
	
div#main_nav ul{
	list-style-type: none;
	text-align: left;
}

div#main_nav ul li{
	display: inline-block;
	margin: 0;
	padding: 0;
	cursor: pointer;
	height: 38px;
	width: auto;	
}

div#main_nav ul li.active {
	cursor: default;
}
div#main_nav ul li.rollover {
	background: #0d2439 url(../images/common/bg_menu_active.jpg) repeat-x;
}

div#main_nav ul li.rollover.before_click {
	background: #294964 url(../images/common/bg_menu_active_before_shadow.jpg) no-repeat right top;
}

div#main_nav ul li.rollover.after_click{
	background: #294964 url(../images/common/bg_menu_active_after_shadow.jpg) no-repeat left top;
}

div#main_nav ul li.rollover.before_click{
	background: #294964 url(../images/common/bg_menu_before_shadow.jpg) no-repeat right top;
}

div#main_nav ul li.rollover.before_click a{
	border-right: 0;
	padding-right: 30px;
}

div#main_nav ul li.after_click {
	background: #294964 url(../images/common/bg_menu_after_shadow.jpg) no-repeat left top;
}

div#main_nav ul li a{
		border-right: 1px solid #49647b;
		margin: 6px 0;
		padding: 4px 29px;		
		font-size: 16px;
		color: #fff;
		text-decoration: none;
}

div#main_nav ul li.last a{
	border-right: none;
}
div#main_nav ul li.last a.rollover{
		border: 0;
		padding-right: 30px;
}

#main_nav {
	background: #294964;
}
	#main_nav td {
		margin: 0;
		padding: 0;
		cursor: pointer;
	}	
	#main_nav td.active {
		cursor: default;
	}
	#main_nav td.rollover {
		background: #0d2439 url(../images/common/bg_menu_active.jpg) repeat-x;
	}
	#main_nav td.clicked {
		background: #3c5b74 url(../images/common/bg_product_sub_nav_link.jpg) repeat-x;
		/*border-right: 1px solid #446682;*/
		border-left: 1px solid #446682;	
	}
		#main_nav td.clicked a {
			padding: 4px 29px 4px 28px;
			margin-right: 1px;
			border: none;
		}
	#main_nav .rollover.before_click {
		background: #294964 url(../images/common/bg_menu_active_before_shadow.jpg) no-repeat right top;
	}
	#main_nav .rollover.after_click {
		background: #294964 url(../images/common/bg_menu_active_after_shadow.jpg) no-repeat left top;
	}
	#main_nav .before_click {
		background: #294964 url(../images/common/bg_menu_before_shadow.jpg) no-repeat right top;
	}
		#main_nav .before_click a {
			border-right: 0;
			padding-right: 30px;
		}
	#main_nav .after_click {
		background: #294964 url(../images/common/bg_menu_after_shadow.jpg) no-repeat left top;
	}
	
	#main_nav a {
		display: block;
		border-right: 1px solid #49647b;
		margin: 6px 0;
		padding: 4px 29px;		
		font-size: 16px;
		color: #fff;
		text-decoration: none;		
	}
	#main_nav .last a {
		border-right: none;
	}
	#main_nav a.rollover {
		border: 0;
		padding-right: 30px;
	}
	

/* SUB NAV ------------------------------------------------------- */
#sub_nav {
	width: 840px;
	overflow: hidden;
	padding: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}	
	#sub_nav ul {
		width: 100%;
		overflow: hidden;
	}
		#sub_nav ul li {
			float: left;

		}
			#sub_nav ul li a {
				color: #fff;
				text-decoration: none;
			}
			#sub_nav ul li a:hover {
				color: #a5bcd6;
			}
			#sub_nav ul li.active a {
				color: #dcd087;
			}
			#sub_nav ul li .icon {
				margin-bottom: -4px;
				margin-right: 5px;
			}
	
	#sub_nav ul.column {
		width: auto;
		float: left;
		padding-right: 18px;
		margin-right: 18px;
		border-right: 1px solid #2e4358;
	}
	
	#sub_nav ul.column.last {
		border-right: none;
		width: 134px;
	}	
		#sub_nav ul.column li {
			float: none;
			margin: 4px 0 11px 0;
		}
	
/* SUB NAV PRODUCTS (this is the new one)----------------------------------- */	
	#sub_navprods {
	/*width: 840px;*/
	width: 855px;
	overflow: hidden;
	padding: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}	
	#sub_navprods ul {
		width: 100%;
		overflow: hidden;
	}
		#sub_navprods ul li {
			float: left;

		}
			#sub_navprods ul li a {
				color: #fff;
				text-decoration: none;
			}
			#sub_navprods ul li a:hover {
				color: #a5bcd6;
			}
			#sub_navprods ul li.active a {
				color: #dcd087;
			}
			#sub_navprods ul li .icon {
				margin-bottom: -4px;
				margin-right: 5px;
			}
				
		#sub_navprods ul.column {
		width: auto;
		float: left;
		padding-right: 20px;
		margin-right: 20px;
		border-right: 1px solid #2e4358;
	}
		#sub_navprods ul.column.last {
		border-right: none;
		width: 59px;
		padding-right: 20px;
		margin-right: 0px;
	}	
		#sub_navprods ul.column li {
			float: none;
			margin: 4px 0 11px 0;
		}	

/* CONTENT CONTAINER --------------------------------------------- */
.content_container {
	position: relative;
	background : #fff;
	border-top: 4px solid #dcd087;
}
.content_container.no_border {
	border-top: none;
}

/* PAGE HEADER */
.content_container #page_header .content {
	padding: 49px 0 0 43px;
}
.content_container #page_header .side_pod {
	width: 215px;
	height: 204px;
	padding: 25px;
	position: absolute;
	top: 0px;
	right: 0;
	z-index: 100;
}
	.content_container #page_header .side_pod h3 {
		color: #fff;
	}
	.content_container #page_header .side_pod p {
		margin: 10px 0;
		font-size: 13px;
		color: #9fbfd6;
	}
		.content_container #page_header .side_pod p a {
			color: #ffffff;
			text-decoration: underline;
		}
		

		.content_container #page_header .side_pod p a:hover {
			color: #9fbfd6;
		}


/* SIDE RAIL */
.content_container #side_rail {
	float: right;
	top:10px;
	right: 0;
	width: 264px;
	margin-top: 25px;
}
.content_container #side_rail.floater {
	margin-top: -214px;
}
	.content_container #side_rail .pod {
		width: 244px;
		margin-bottom: 10px;
	}
		.content_container #side_rail .pod h3 {
			font-size: 18px;
		}
			.content_container #side_rail .pod h3 sup {
				font-size: 14px;
			} 




/* --------------- STANDARD SIDE RAIL POD ---------------- */		
		.content_container #side_rail .pod.standard {
			width: 194px;
			background: #e8e8e3;
			border-top: 4px solid #dcd087;
			padding: 20px 25px 15px 25px;
			color: #666666;
		}
			.content_container #side_rail .pod.standard h3 {
				color: #254567;	
			}	
			.content_container #side_rail .pod.standard p.small {
				color: #666666;
				font-size: 11px;
			}
			.content_container #side_rail .pod.standard .disclaimer {
				margin-left: 0;
				margin-bottom: 0;
				font-size: 10px;
				line-height: 12px;
				color: #929292;
			}
			.content_container #side_rail .pod.standard a {
				text-decoration: none;
			}
		

/* --------------- FEATURED SIDE RAIL POD ---------------- */	
		.content_container #side_rail .pod.featured {
			width: 194px;
			padding: 20px 25px;
			background: #112842 url(../images/common/bg_side_pod_featured.jpg) repeat-x left top;
			color: #b6d5eb;			
		}
			.content_container #side_rail .pod.featured h3 {
				color: #fff;
				margin-bottom: 15px;
			}
			.content_container #side_rail .pod.featured a {
				color: #fff;
			}
			.content_container #side_rail .pod.featured a:hover {
				color: #b6d5eb;	
			}
			
			
	/* --------------- FEATURED PAGE HEADER POD ---------------- */	
						/* Added by WA 9/17/2010*/
		.content_container #page_header .pod2.featured2 {
			width: 194px;
			padding: 20px 25px;
			background: #112842 url(../images/common/bg_side_pod_featured.jpg) repeat-x left top;
			color: #b6d5eb;
			position: absolute;
			top: 25px;
			right: 20px;
			/*z-index: 100;*/			
		}
			.content_container #page_header .pod2.featured2 h3 {
				color: #fff;
				margin-bottom: 15px;
			}
			.content_container #page_header .pod2.featured2 a {
				color: #fff;
			}
			.content_container #page_header .pod2.featured2 a:hover {
				color: #b6d5eb;	
			}
			
		
/* --------------- SIDE RAIL PRODUCT LIST ---------------- */	
		.content_container #side_rail ul.product_list {
			padding-top: 10px;
		}
			.content_container #side_rail ul.product_list li {
				width: 100%;
				overflow: hidden;
				border-bottom: 1px solid #cfcfca;
				padding: 6px 0;
			}			
				.content_container #side_rail ul.product_list li .thumb {
					float: left;
					width: 30px;
					margin-right: 5px;
				}
				.content_container #side_rail ul.product_list li .info {
					float: left;
					width: 150px;
				}
					.content_container #side_rail ul.product_list li .info a {
						display: block;
						color: #006990;
						text-decoration: none;
					}
					.content_container #side_rail ul.product_list li .info a:hover {
						color: #013d53;
					}
				.content_container #side_rail ul.product_list li.cta {
					border-bottom: none;
					text-align: right;
				}
			.content_container #side_rail ul.product_list li.last { 
				border-bottom: 0;
			}

.content_container .content_well {
	float: left;
	width: 554px;
	padding: 25px 30px 5px 30px;
}

.content_container .content_well_contactus {
	float: left;
	width: 554px;
	padding: 25px 30px 25px 30px;
}

.content_container .content_well.full_width {
	width: 820px;
}
.content_container .content_well .subsection {
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e2e1dc;
}

.content_container .content_well .subsectionlast {
	padding-bottom: 0px;
	margin-bottom: 30px;
	border-bottom: none;
}


.content_container .toggle_content {
	display: none;
}
.content_container .toggle_content.active {
	display: block;
}


.content_container .disclaimer {
	font-size: 11px;
	line-height: 16px;
	color: #898987;
	margin: 15px 30px 15px 30px;
}

.content_container .disclaimer_annuities {
	font-size: 12px; 
	line-height: 16px;
	color: #666666;
	margin: 15px 30px 15px 30px;
}


	.content_container .disclaimer p {
		margin: 10px 0;
	}


.content_container .bottom_feature {
	margin: 20px;
	background: #d9e8f3;
}
	.content_container .bottom_feature .items_wrapper {
		width: 100%;
		overflow: hidden;
	}
		.content_container .bottom_feature .item {
			float: left;
		}
			.content_container .bottom_feature .item .info {
				color: #485e6e;
			}
				.content_container .bottom_feature .item .info h3 {
					font-size: 18px;
					color: #032850;
				}
					.content_container .bottom_feature .item .info h3 a {
						color: #032850;
						text-decoration: none;
					}
					.content_container .bottom_feature .item .info h3 a:hover {
						color: #2c5683;
					}

		.content_container .bottom_feature .item2 .info {
				color: #485e6e;
			}
					
					

/* FOOTER -------------------------------------------------------- */
#footer {
	border-top: 1px solid #4c6f98;
	margin-top: 20px;
	padding-top: 10px;
}	
	#footer ul li {
		float: left;
		border-right: 1px solid #8eb6e2;
		padding-right: 15px;
		margin-right: 15px;
	}
	#footer ul li.last {
		color: #8eb6e2;
		border-right: none;
	}
		#footer ul li a {
			color: #8eb6e2;
			text-decoration: none;
		}
			#footer ul li a:hover {
				color: #fff;
			}



/* ALERTS ---------------------------------------------------------*/

.notice {
	background: #670d20 url(../images/common/bg_notice_red.jpg) repeat-x left top;	
	padding: 15px;
	color: #fff;
}
	.notice .icon {
		float: left;
		height: 33px; 
		font-family: Georgia, "Times New Roman", Times, serif;
		font-size: 19px;
		padding: 20px 20px 15px 15px;
	}
		.notice .icon img {
			margin-bottom: -10px;
			margin-right: 5px;
		}
	.notice .info {
		float: left;
		width: 575px;
		font-size: 15px;
		line-height: 22px;
		border-left: 1px solid #b7848f;
		padding-left: 20px
	}
		.notice .info a {
			color: #fff;
		}	

		
/* SIDE TRAIL - for epay section */		

.epay-sidebar 
{ 
	background: #E8E8E3 url(../images/pages/products/epay-logo-sidebar.gif) no-repeat 16px 14px;
    border-top: 4px solid #DCD087;
    color: #666666;
    padding: 20px 0px 0px;
    width: 244px;
	margin-bottom: 10px;
}
	.epay-sidebar  h3 { padding:8px 12px 8px 18px; text-align: right; }

.epayclickhere  { background-color: #d6d7d1; margin-top: 20px; padding:20px 25px; }	
	.epayclickhere a:link,
	.epayclickhere a:visited { color:#156782; background: url(../images/pages/products/epay-go-btn.jpg) no-repeat right center; display:block; font-size:12px; padding: 0 18px 0 0; text-decoration:none; }
	.epayclickhere a:hover { background: url(../images/pages/products/epay-go-btn-over.jpg) no-repeat right center; }
			
			.eserviceforms-sidebar 
{ 
	background: #E8E8E3 url(../images/pages/products/eservice-forms-logo.gif) no-repeat 4px 12px;
    border-top: 4px solid #DCD087;
    color: #666666;
    padding: 20px 0px 0px;
    width: 244px;
	margin-bottom: 10px;
}
	.eserviceforms-sidebar  h3 { padding:8px 5px 8px 18px; text-align: right; }
	.position
	{
		padding: 20px 0px 0px 90px
	}
	.positionparagraph
	{
		padding : 1px
	}